:root {
  --light-grey: #f2f2f2;
  --white: #fff;
  --light-green: #a0ce65;
  --dark-blue: #191c65;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  color: #333;
  font-family: Lato, sans-serif;
  font-size: 16px;
  line-height: 26px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Roboto, sans-serif;
  font-size: 38px;
  font-weight: 700;
  line-height: 44px;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Roboto, sans-serif;
  font-size: 32px;
  font-weight: 700;
  line-height: 36px;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Roboto, sans-serif;
  font-size: 24px;
  font-weight: 700;
  line-height: 30px;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Roboto, sans-serif;
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
}

.top-nav-section {
  overflow: hidden;
}

.image {
  width: 119px;
  height: 119px;
}

.logo-top {
  text-align: center;
  padding-bottom: 20px;
}

.line {
  background-color: var(--light-grey);
  width: 100vw;
  height: 2px;
}

.nav-links, .container {
  text-align: center;
}

.nav-menu {
  position: static;
}

.navbar {
  text-align: center;
  background-color: #0000;
  display: inline-block;
  position: static;
}

.nav-link {
  margin-left: 0;
  position: static;
}

.nav-link:hover {
  border-top: 2px solid var(--light-green);
  text-decoration: none;
}

.hero-section {
  color: var(--white);
  background-image: url('../images/Grey-Triangle-High-Right.svg'), linear-gradient(83deg, #000000ba 5%, #0000), url('../images/SGRI-NEW-4-1024x576.webp');
  background-position: 50% 100%, 0 0, 0 0;
  background-repeat: no-repeat, repeat, no-repeat;
  background-size: cover, auto, cover;
  min-height: 450px;
  padding-bottom: 100px;
}

.hero-section.about {
  background-image: url('../images/Grey-Triangle-High-Right.svg'), linear-gradient(83deg, #000000ba 5%, #0000), url('../images/SGRI-7-1024x769-copy.jpg.jpg');
  background-position: 50% 100%, 0 0, 50%;
  min-height: 350px;
}

.hero-section.services {
  background-image: url('../images/Grey-Triangle-High-Right.svg'), linear-gradient(83deg, #000000ba 5%, #0000), url('../images/Cattle-Image-1024x576-1.webp');
  background-position: 50% 100%, 0 0, 50%;
  min-height: 350px;
}

.hero-section.industries {
  background-image: url('../images/Grey-Triangle-High-Right.svg'), linear-gradient(83deg, #000000ba 5%, #0000), url('../images/SGRI-2-1024x683.webp');
  background-position: 50% 100%, 0 0, 50%;
  width: auto;
  min-height: 350px;
}

.hero-section.contact-us {
  background-image: url('../images/Grey-Triangle-High-Right.svg'), linear-gradient(83deg, #000000ba 5%, #0000), url('../images/SGRI-New-Images-2-1024x576.webp');
  background-position: 50% 100%, 0 0, 50%;
  width: auto;
  min-height: 350px;
}

.div-block {
  text-align: center;
}

.heading {
  padding-top: 90px;
  font-size: 60px;
  line-height: 66px;
}

.body {
  font-family: Lato, sans-serif;
  font-size: 16px;
  line-height: 32px;
}

.paragraph {
  color: var(--white);
  padding-top: 10px;
  font-size: 20px;
  line-height: 26px;
}

.button {
  background-color: var(--dark-blue);
  width: 100px;
}

.button.main-dark:hover {
  background-color: var(--light-green);
}

.button.services:hover {
  border: 1px solid var(--light-grey);
}

.button-2 {
  background-color: var(--white);
  color: var(--dark-blue);
  width: 100px;
}

.button-2:hover {
  background-color: var(--dark-blue);
  color: var(--white);
}

.div-block-2 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: center;
  align-items: center;
  padding-top: 30px;
  padding-bottom: 20px;
  display: flex;
}

.div-block-3 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-4 {
  flex-flow: column;
  padding-left: 50px;
  display: flex;
}

.image-2 {
  width: 415px;
  box-shadow: 2px 2px 8px 1px #0003;
}

.heading-green-left {
  color: var(--light-green);
  margin-top: 0;
  font-size: 38px;
  line-height: 40px;
}

.section {
  background-image: url('../images/Bottom-Triangle-Middle-of-page.png'), linear-gradient(to bottom, var(--light-grey), var(--light-grey));
  background-position: 50% 100%, 0 0;
  background-size: cover, auto;
  padding-top: 75px;
  padding-bottom: 100px;
}

.div-block-5 {
  padding-top: 30px;
  padding-bottom: 30px;
  display: flex;
}

.div-block-6 {
  text-align: center;
  flex-flow: column;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.heading-green-centre {
  color: var(--light-green);
  text-align: center;
  padding-bottom: 40px;
  font-size: 38px;
  line-height: 40px;
}

.what-we-offer-buttons {
  background-color: var(--dark-blue);
  text-align: center;
}

.what-we-offer-buttons:hover {
  background-color: var(--light-green);
}

.div-block-7 {
  text-align: center;
}

.heading-4 {
  color: var(--light-green);
  text-align: center;
  margin-top: 50px;
  margin-bottom: 50px;
}

.div-block-8 {
  display: flex;
}

.div-block-9 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.heading-5 {
  margin-left: auto;
  margin-right: auto;
}

.our-services-container {
  background-color: var(--light-green);
  margin-top: 30px;
  margin-bottom: 30px;
  padding-top: 20px;
  padding-bottom: 30px;
}

.our-services-container.smaller-version {
  width: 100%;
  padding: 0 25px 20px;
}

.heading-6 {
  color: var(--white);
  padding-bottom: 5px;
}

.heading-6.kleinger-weergawe {
  font-size: 30px;
  line-height: 34px;
}

.div-block-10 {
  flex-flow: column;
  margin-left: 0;
  margin-right: auto;
  display: flex;
}

.heading-7 {
  color: var(--light-green);
  font-size: 20px;
  text-decoration: none;
}

.heading-8 {
  color: var(--light-green);
  font-size: 20px;
}

.image-3 {
  width: 75px;
  text-decoration: none;
}

.image-4 {
  width: 75px;
}

.footer-section {
  background-image: url('../images/Top-Triangle.svg'), linear-gradient(#f2f2f2d9, #f2f2f2d9), url('../images/SGRI-8-1024x680.webp');
  background-position: 100% 0, 0 0, 0%;
  background-size: cover, auto, auto;
  padding-top: 75px;
  padding-bottom: 50px;
}

.bottom-bar-section {
  background-color: var(--dark-blue);
  padding-top: 10px;
  padding-bottom: 5px;
}

.container-5 {
  text-align: center;
}

.paragraph-2, .link, .link-2 {
  color: var(--white);
}

.image-5, .image-6, .image-7 {
  width: 75px;
  margin-left: auto;
  margin-right: auto;
}

.heading-9 {
  margin-bottom: 20px;
  font-size: 26px;
  line-height: 32px;
}

.section-3 {
  padding-top: 50px;
  padding-bottom: 30px;
}

.nav-link-2 {
  margin-left: 20px;
  margin-right: 20px;
  padding-left: 0;
  padding-right: 0;
}

.nav-link-2:hover, .nav-link-2.w--current {
  border-top: 2px solid var(--light-green);
  color: var(--dark-blue);
}

.section-4 {
  background-color: var(--light-grey);
  background-image: url('../images/Bottom-Triangle-Middle-of-page.png'), url('../images/Triangle-High-Left.svg');
  background-position: 50% 100%, 50% 100%;
  background-size: cover, cover;
  padding-top: 50px;
  padding-bottom: 50px;
}

.div-block-11 {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  display: flex;
}

.div-block-12 {
  flex-flow: column;
  width: 55%;
  display: flex;
}

.image-8 {
  width: 45%;
  height: 50%;
  box-shadow: 2px 2px 5px 2px #0003;
}

.heading-10 {
  color: var(--light-green);
}

.paragraph-3 {
  padding-right: 10px;
}

.div-block-13 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  display: flex;
}

.heading-11 {
  color: var(--light-green);
  text-align: center;
  margin-bottom: 50px;
}

.image-9 {
  width: 400px;
  height: 400px;
  margin-left: auto;
  margin-right: auto;
}

.list {
  padding-left: 12px;
}

.section-5 {
  padding-top: 50px;
}

.paragraph-4 {
  text-align: center;
  font-size: 20px;
  line-height: 24px;
}

.italic-text {
  text-align: center;
}

.div-block-14 {
  padding: 30px;
  box-shadow: 2px 2px 5px 3px #0003;
}

.div-block-15 {
  margin-left: auto;
  margin-right: auto;
}

.container-7 {
  margin-top: 50px;
  margin-bottom: 50px;
}

.section-6 {
  background-color: var(--light-grey);
  background-image: url('../images/Bottom-Triangle-Middle-of-page.png');
  background-position: 50% 100%;
  background-size: cover;
  padding-top: 50px;
  padding-bottom: 125px;
}

.list-2 {
  list-style-type: decimal;
}

.list-item, .list-item-2, .list-item-3, .list-item-4 {
  list-style-type: disc;
}

.div-block-16 {
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.div-block-17 {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  flex-flow: column;
  width: 415px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.shadow-image {
  width: 415px;
  box-shadow: 2px 2px 5px 3px #0003;
}

.rich-text-block {
  max-width: 50%;
}

.image-10 {
  width: 100%;
  box-shadow: 2px 2px 5px 3px #0003;
}

.image-10.none {
  display: none;
}

.paragraph-5 {
  text-align: center;
  padding-top: 10px;
  padding-bottom: 10px;
}

.paragraph-5.none {
  display: none;
}

.bold-text {
  font-size: 18px;
  line-height: 22px;
}

.industries {
  width: 220px;
}

.tags-locations {
  width: 100%;
  max-width: none;
  padding-left: 10px;
  padding-right: 10px;
  display: flex;
}

.map-and-services {
  flex-flow: column;
  max-width: 50%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.div-block-18 {
  display: flex;
}

.image-11 {
  width: 75px;
}

.bold-text-2 {
  text-align: center;
}

.tag-name {
  text-align: center;
  padding-top: 10px;
  padding-bottom: 10px;
}

.pin {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.div-block-19 {
  flex-flow: column;
  width: 50%;
  display: flex;
}

.section-7 {
  background-color: var(--light-grey);
  padding-bottom: 50px;
}

.div-block-20 {
  border-bottom: 2px solid var(--light-grey);
  text-align: center;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.image-12 {
  width: 125px;
}

.nav-menu-2 {
  margin-top: -2px;
  margin-left: auto;
  margin-right: auto;
}

.container-17 {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.navbar-2 {
  text-align: center;
  background-color: #0000;
  margin-left: auto;
  margin-right: auto;
  display: inline-block;
}

.container-18 {
  text-align: center;
}

.nuwe-nav {
  text-align: center;
  padding-top: 50px;
}

.weer-nav-links {
  margin-left: 20px;
  margin-right: 20px;
  padding-left: 0;
  padding-right: 0;
}

.weer-nav-links:hover, .weer-nav-links.w--current {
  border-top: 2px solid var(--light-green);
  color: var(--dark-blue);
}

.section-8 {
  padding-top: 50px;
}

.link-block {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.link-block-2, .link-block-3, .link-block-4 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.code-embed, .code-embed-2 {
  margin-left: auto;
  margin-right: auto;
}

@media screen and (min-width: 1280px) {
  .hero-section {
    min-height: 600px;
  }

  .hero-section.about {
    min-height: 450px;
  }

  .hero-section.services {
    background-position: 50% 100%, 0 0, 50% 60%;
    min-height: 450px;
  }

  .hero-section.industries, .hero-section.contact-us {
    min-height: 450px;
  }

  .heading, .heading.about, .heading.industries-header {
    padding-top: 130px;
  }

  .paragraph {
    padding-left: 15px;
    padding-right: 15px;
  }

  .section {
    background-color: var(--light-grey);
  }

  .container-2, .container-3 {
    max-width: 80%;
  }

  .div-block-5 {
    display: flex;
  }

  .div-block-6 {
    flex-flow: column;
    margin-left: auto;
    margin-right: auto;
    display: flex;
  }

  .heading-green-centre {
    text-align: center;
    margin-top: 40px;
  }

  .div-block-9 {
    justify-content: flex-start;
    align-items: center;
  }

  .our-services-container {
    max-width: 80%;
  }

  .our-services-container.smaller-version {
    max-width: none;
  }

  .heading-8 {
    font-size: 20px;
  }

  .footer-section {
    background-image: url('../images/Top-Triangle.svg'), linear-gradient(to bottom, null, null), url('../images/SGRI-8-1024x680.webp');
    background-position: 100% 0, 0 0, 50%;
  }

  .div-block-11 {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
  }

  .div-block-12 {
    width: 55%;
  }

  .image-8 {
    width: 40%;
  }

  .container-6 {
    max-width: 80%;
  }

  .paragraph-4 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .section-6 {
    padding-bottom: 125px;
  }

  .image-10.none, .bold-text.none {
    display: none;
  }

  .industries {
    width: 250px;
    margin-left: auto;
    margin-right: auto;
  }

  .industries._3 {
    margin-left: 0;
    margin-right: 0;
  }

  .section-7 {
    padding-bottom: 50px;
  }

  .container-8, .container-9, .container-10, .container-12, .container-13, .container-16 {
    max-width: 80%;
  }

  .nuwe-nav {
    padding-top: 50px;
  }

  .container-19 {
    max-width: 80%;
  }

  .section-8 {
    padding-top: 50px;
  }
}

@media screen and (max-width: 991px) {
  .image {
    width: 150px;
    height: auto;
  }

  .logo-top {
    margin-left: auto;
    margin-right: auto;
  }

  .line {
    display: none;
  }

  .nav-links {
    margin-left: auto;
    margin-right: auto;
  }

  .container {
    display: block;
  }

  .nav-menu {
    background-color: var(--white);
    width: 80%;
    position: absolute;
    top: 180px;
    left: 10%;
    right: 10%;
  }

  .navbar {
    display: block;
  }

  .heading {
    font-size: 42px;
  }

  .container-14 {
    flex-flow: wrap;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .icon {
    color: var(--light-green);
  }

  .menu-button {
    margin-left: auto;
    margin-right: auto;
  }

  .menu-button.w--open, .nav-menu-2 {
    background-color: var(--white);
  }

  .navbar-2 {
    display: block;
  }

  .icon-2 {
    color: var(--light-green);
  }

  .menu-button-2, .menu-button-2.w--open {
    background-color: #0000;
  }
}

@media screen and (max-width: 767px) {
  .image {
    width: 100px;
    height: auto;
  }

  .nav-links {
    margin-top: 0;
    margin-bottom: 0;
  }

  .hero-section.about, .hero-section.services, .hero-section.industries, .hero-section.contact-us {
    min-height: 300px;
  }

  .heading {
    padding-top: 75px;
    font-size: 42px;
    line-height: 48px;
  }

  .heading.industries-header {
    padding-top: 75px;
  }

  .div-block-3 {
    flex-flow: column;
  }

  .div-block-4 {
    padding-left: 0;
  }

  .image-2 {
    width: auto;
    margin-bottom: 20px;
  }

  .heading-green-left {
    font-size: 30px;
    line-height: 34px;
  }

  .container-2 {
    max-width: 80%;
  }

  .container-3 {
    width: 80%;
  }

  .heading-green-centre {
    padding-bottom: 10px;
    font-size: 30px;
    line-height: 34px;
  }

  .heading-4 {
    font-size: 30px;
    line-height: 36px;
  }

  .div-block-8 {
    flex-flow: column;
  }

  .our-services-container {
    max-width: 80%;
  }

  .our-services-container.smaller-version {
    max-width: none;
    padding-left: 0;
    padding-right: 0;
  }

  .heading-6 {
    font-size: 30px;
    line-height: 36px;
  }

  .footer-section {
    background-image: url('../images/Top-Triangle.svg'), linear-gradient(#f2f2f2d9, #f2f2f2d9), url('../images/SGRI-8-1024x680.webp');
    background-position: 100% 0, 0 0, 50%;
  }

  .container-5 {
    max-width: 80%;
  }

  .div-block-11 {
    flex-flow: column;
  }

  .div-block-12, .image-8 {
    width: 100%;
  }

  .container-6 {
    max-width: 80%;
  }

  .div-block-13 {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-flow: wrap;
    margin-left: auto;
    margin-right: auto;
    padding-top: 20px;
  }

  .image-9 {
    width: 300px;
    height: 300px;
  }

  .container-7 {
    max-width: 80%;
  }

  .div-block-16 {
    flex-flow: column;
  }

  .div-block-17 {
    width: 100%;
  }

  .shadow-image {
    width: auto;
  }

  .rich-text-block {
    max-width: 100%;
  }

  .industries {
    margin-left: auto;
    margin-right: auto;
  }

  .map-and-services {
    max-width: none;
  }

  .div-block-18 {
    flex-flow: column;
  }

  .div-block-19 {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }

  .container-8, .container-9, .container-10, .container-11, .container-12, .container-13 {
    max-width: 80%;
  }

  .container-14 {
    display: flex;
  }

  .container-15, .container-16 {
    max-width: 80%;
  }
}

@media screen and (max-width: 479px) {
  .image {
    width: 100px;
  }

  .logo-top {
    margin-left: auto;
    margin-right: auto;
  }

  .line {
    display: none;
  }

  .nav-links {
    margin: auto;
  }

  .container {
    flex-flow: column;
    display: flex;
  }

  .nav-menu {
    background-color: var(--white);
  }

  .hero-section.about, .hero-section.services, .hero-section.industries {
    min-height: 200px;
  }

  .heading {
    font-size: 38px;
    line-height: 40px;
  }

  .heading-green-left {
    font-size: 26px;
    line-height: 30px;
  }

  .section {
    padding-bottom: 75px;
  }

  .div-block-5 {
    flex-flow: column;
  }

  .div-block-6 {
    padding-bottom: 30px;
  }

  .heading-green-centre {
    font-size: 26px;
    line-height: 30px;
  }

  .heading-4 {
    font-size: 26px;
  }

  .div-block-9 {
    justify-content: flex-start;
    align-items: center;
  }

  .heading-6, .heading-6.kleinger-weergawe {
    font-size: 26px;
    line-height: 30px;
  }

  .image-3, .image-4 {
    width: 50px;
  }

  .container-5 {
    max-width: 80%;
  }

  .paragraph-2 {
    font-size: 12px;
  }

  .div-block-12 {
    width: 100%;
  }

  .image-8 {
    width: auto;
    height: auto;
  }

  .image-9 {
    width: 80%;
    height: auto;
  }

  .list {
    padding-left: 14px;
  }

  .section-5 {
    padding-top: 25px;
  }

  .paragraph-4 {
    line-height: 32px;
  }

  .italic-text {
    font-size: 18px;
  }

  .div-block-14 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .container-14 {
    display: flex;
  }

  .icon {
    color: var(--light-green);
  }

  .menu-button, .menu-button.w--open {
    background-color: var(--white);
  }

  .menu-button-2 {
    background-color: #0000;
  }
}


